.item {
  background-color: #00284a;
  color: #fff;
  font-size: 1rem;
  line-height: 1.25;
  padding: 0.75rem 1.5rem;
}

.item:hover {
  color: #fff;
}

.item::after {
  filter: invert(1);
}

.active {
  background-color: #00284a;
  color: #fff;
}
